# To learn more, please read the Rails Internationalization guide
# available at http://guides.rubyonrails.org/i18n.html.

en:
  application:
    title: "Kathy and Kevin's wedding"
  navigation:
    guests: "Guests"
    home: "Home"
    schedule: "Schedule"
    venue: "Venue"
  guests:
    title: "Guests"
    first_name: "First Name"
    last_name: "Last Name"
    email: "Email"
    language: "Language"
    rsvp: "RSVP"
    new_guest: "New Guest"
    create_guest: "Create Guest"
    edit_guest: "Edit Guest"
    update_guest: "Update Guest"
    email_all_guests: "Email All Guests"
    email_guests_confirmation: "Are you sure you want to send an email to all guests?"
  guest_mailer:
    save_the_date:
      subject: "Save the date! Kathy and Kevin's wedding in Switzerland on May 23rd!"
  home:
    title: "Home"
    text: "She said yes!"
  schedule:
    title: "Schedule"
    text: "The schedule is not finalized yet"
  venue:
    title: "Venue"
    text: "The wedding will take place in Switzerland!"
  under_construction:
    title: "Under Construction"
    text: "This page is still in construction - please come back later!"
  rsvp_status:
    yes: "Yes"
    no: "No"
    unknown: "N/A"
